## sagit-user 7.1.1 NMF26X V8.2.2.0.NCAMIEC release-keys
- Manufacturer: xiaomi
- Platform: msm8998
- Codename: sagit
- Brand: Xiaomi
- Flavor: sagit-user
- Release Version: 7.1.1
- Id: NMF26X
- Incremental: V8.2.2.0.NCAMIEC
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 480
- Fingerprint: Xiaomi/sagit/sagit:7.1.1/NMF26X/V8.2.2.0.NCAMIEC:user/release-keys
- OTA version: 
- Branch: sagit-user-7.1.1-NMF26X-V8.2.2.0.NCAMIEC-release-keys
- Repo: xiaomi/sagit
